Plex last Version that work with NSA 325v2

Options
tomtom_38
tomtom_38 Posts: 7  Freshman Member
First Anniversary First Comment
edited January 2020 in Personal Cloud Storage
Hi, I use Plex in Version 0.9.16.6 is there a newer one witch work with a NSA 325v2?


#NAS_Jan_2020

Accepted Solution

  • Mijzelf
    Mijzelf Posts: 2,638  Guru Member
    First Anniversary 10 Comments Friend Collector First Answer
    Answer ✓
    Options
    As far as I know the latest version supporting Armv5 is 0.9.16.6.1993-5089475.

All Replies

  • Mijzelf
    Mijzelf Posts: 2,638  Guru Member
    First Anniversary 10 Comments Friend Collector First Answer
    Answer ✓
    Options
    As far as I know the latest version supporting Armv5 is 0.9.16.6.1993-5089475.

  • tomtom_38
    tomtom_38 Posts: 7  Freshman Member
    First Anniversary First Comment
    Options
    many thanks Im very sad that zyxel dont refresh the NAS Produkt line with new software or new devices
  • Mijzelf
    Mijzelf Posts: 2,638  Guru Member
    First Anniversary 10 Comments Friend Collector First Answer
    Options
    What do you mean? ZyXEL has refreshed the NAS line since the 325, and the newer NASses are Armv7, and so are still supported by plex.

Consumer Product Help Center